Bug 144232 - pcmcia time out
Summary: pcmcia time out
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-05 03:26 UTC by Josh Abraham
Modified: 2015-01-04 22:14 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-03 00:05:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (15.07 KB, text/plain)
2005-01-05 03:27 UTC, Josh Abraham
no flags Details
cat /etc/interrupts (768 bytes, text/plain)
2005-01-05 04:11 UTC, Josh Abraham
no flags Details

Description Josh Abraham 2005-01-05 03:26:00 UTC
Description of problem:

The pcmcia doesn't work properly one boot. This occurs with or without
a device plugged in on boot time. 
Version-Release number of selected component (if applicable):
pcmcia-cs-3.2.7-2.1
cardmgr version 3.2.7
kernel 2.6.9


How reproducible:


Steps to Reproduce:
1. boot machine with pcmcia device plugged in or not
2. pcmcia start (automatically)
3. plug in pcmcia device if not already plugged in
4. device doesn't work

Actual results:
I have a U.S Robotics pcmcia card that has turns the light on for a
couple of seconds then it shuts off.

I tried it with a lucent orinoco silver and the light doesn't turn on.

Expected results:

the wireless card to be able to pick up net.

Additional info:

Comment 1 Josh Abraham 2005-01-05 03:27:36 UTC
Created attachment 109354 [details]
dmesg output

this is dmesg output

Comment 2 Josh Abraham 2005-01-05 04:11:39 UTC
Created attachment 109355 [details]
cat /etc/interrupts

Comment 3 Dave Jones 2005-07-15 17:34:44 UTC
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.

Comment 4 Dave Jones 2005-10-03 00:05:46 UTC
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.